@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, button{
	padding:0;
	margin:0;
	text-align:left;
	list-style:none;
	font-size:12px;
	color:#666666;
	line-height:20px;
	font-family: Helvetica;
}
body{ background:#f8f1df;}
p{text-indent:2em;line-height:24px;text-align:justify;text-justify:inter-ideograph;color:#686767}
.man{ width:1000px; margin:0 auto;}
img{ border:0px;}
a{ text-decoration:none; }
a:hover{ text-decoration:underline; cursor:pointer}
.clear{ clear:both; height:0px; overflow:hidden;}
#border-none{ border:none;} 
.left{ float:left; display:inline;}
.right{ float:right; display:inline;}
.blank{ clear:both;}
.blank01{ width:100%; clear:both; height:1px; overflow:hidden;}
.blank6{ width:100%; clear:both; height:6px; overflow:hidden;}
.blank8{ width:100%; clear:both; height:8px; overflow:hidden;}
.blank9{ width:100%; clear:both; height:9px; overflow:hidden;}
.blank10{ width:100%; clear:both; height:10px; overflow:hidden; }
.blank15{ width:100%; clear:both; height:15px; overflow:hidden; }
.blank20{ width:100%; clear:both; height:20px; overflow:hidden; }
.blank32{ width:100%; clear:both; height:32px; overflow:hidden;}

a{ color:#666666; text-decoration:none;}
a:hover{ text-decoration:underline;}
.kase { color:#5e3c3b;}
/*公用样式结束*/
/****头部****/
/*.head {width: 100%;height: 89px;background: url(../images/topbg.jpg) repeat-x top center;}
.head .logo {width: 1000px;margin: 0 auto;height: 89px;}
.head .logo img{ float:left;}
.head .logo .nav{ width:450px; height:89px; float:right;}
.head .logo .nav ul li{ float:left; width:90px; height:89px; }
.head .logo .nav ul li a{ width:90px; height:89px; display:block;}
.head .logo .nav ul li a#nav1{background:url(../images/lihome.jpg) no-repeat;}
.head .logo .nav ul li a#nav2{background:url(../images/liabout.jpg) no-repeat;}
.head .logo .nav ul li a#nav3{background:url(../images/linews.jpg) no-repeat;}
.head .logo .nav ul li a#nav4{background:url(../images/lidoctor.jpg) no-repeat;}
.head .logo .nav ul li a#nav5{background:url(../images/liconfer.jpg) no-repeat;}

.head .logo .nav ul li a#nav1:hover{background:url(../images/yxb_02.jpg) no-repeat;}
.head .logo .nav ul li a#nav2:hover{background:url(../images/yxb_03.jpg) no-repeat;}
.head .logo .nav ul li a#nav3:hover{background:url(../images/yxb_04.jpg) no-repeat;}
.head .logo .nav ul li a#nav4:hover{background:url(../images/yxb_05.jpg) no-repeat;}
.head .logo .nav ul li a#nav5:hover{background:url(../images/yxb_06.jpg) no-repeat;}
*/
.top{ height:156px;}
.wa{ height:22px; width:100%; background:url(../images/wa.jpg);}
.logo{ width:100%; height:91px; background:url(../images/top_bj.jpg) center;}
.logo img{ margin:0 auto; display:block;}
.nav{ height:43px; width:100%; background:url(../images/nav.jpg); display:block}
.nav ul{ width:1000px; height:43px; margin:0 auto}
.nav li{ background:url(../images/topli.jpg) no-repeat right; height:43px; width:200px; float:left;color:#f8f1df; line-height:43px; text-align:center;}
.nav li a:hover{text-decoration:none}
.nav li .span01{ font-size:14px;color:#f8f1df;}
.nav li .span02{ font-size:10px;color:#f8f1df;-webkit-text-size-adjust: none;}

.bannerbg{width: 100%;height:310px; background:url(../images/bannerbg.jpg) repeat-x;}
#full-screen-slider { width:100%; height:290px; float:left; position:relative;margin-top:9px;}
#slides { display:block; width:100%; height:290px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:21%; top:260px; z-index:9900;margin:0}
#pagination li { display:block; width:50px; height:20px; float:left; margin-left:15px; background:#FFF; cursor:pointer;}
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#f80}
.banner_bj01{ background:url(../images/banner.jpg) no-repeat center}
.banner_bj02{background:url(../images/banner1.jpg) no-repeat center}
.banner_bj03{background:url(../images/banner2.jpg) no-repeat center}



.box{ width:1020px; margin:0 auto; background:#FFF;}
.box .border .title{ text-align:left;}
.box .box_t{height: 10px;overflow: hidden;width: 100%;}
.box .box_b{height: 10px;overflow: hidden;width: 100%;}
.border{width:1000px; margin:0 auto;}

.box1{ height:295px; margin-bottom:25px}
.box1 .flash{ width:250px;height:285px;}
.box1 .news{ width:440px; height:285px; background:#f7f5f5; margin:0 10px;}
.box1 .news .tit{ width:415px; font-size:14px; height:42px;color: #fff;line-height: 42px; padding:0 0 0 25px; background:url(../images/icon1.jpg) 5px 13px no-repeat #3e1e16;}
.box1 .news .tit .left,.doctor .tit .left{font-size:14px;}
.box1 .news .tit small,.doctor .tit small{ font-size:12px;}
.box1 .news .tit span,.doctor .tit span{ font-size:12px; margin:0 8px 0 0;}
.box1 .news .tit a,.doctor .tit a{ color:#fff;}
.box1 .news .info{padding: 5px 5px;margin: 5px 5px; border-bottom:dashed #5e3c3b 1px;}
.box1 .news .info strong{color:#5e3c3b;}
.box1 .news .info p{ line-height:20px;}
.box1 .news .bornone{border-bottom:0;}
.doctor{ width:290px;background:#f7f5f5; float:left; height:285px;}
.doctor .tit{ width:265px; font-size:14px; height:42px;color: #fff;line-height: 42px; padding:0 0 0 25px; background:url(../images/icon1.jpg) 5px 13px no-repeat #3e1e16;}
.doctor .tit .left{ width:153px; height:42px; overflow:hidden;text-overflow: ellipsis;white-space:nowrap;}
.doctor .info{padding: 2px 5px 10px 5px;margin: 3px 0px 0px; width:280px;}
.doctor .info dl{}
.doctor .info dl dt{ margin:0 auto; width:273px; height:120px;}
.doctor .info dl dd{ text-indent:2em;}
.doctor .topbg{ background:url(../images/doctorbg.jpg) center top no-repeat; padding:8px 5px 0; margin:0;}
.box1 .info dl p{ text-indent:2em; display:block; line-height:18px;}




.box2 .le{ width:1000px; height:355px;}
.anli li{ border:1px solid #ababab; padding:2px; float:left; margin-right:6px; display:inline; margin-bottom:13px;}
.anli .pic02 { margin:0 auto}



.box3{ height:399px;}
.box3 dl{ width:310px; height:331px; margin:0 15px 0 10px}
.box3 dl dt .tit{ height:22px; width:285px;font-size:14px; color: #5e3c3b;line-height: 14px; padding:13px 0 0 25px; background:url(../images/icon2.jpg) 5px 13px no-repeat;border-bottom:dashed #a5a5a5 1px; font-weight:bold;}
.box3 dl dd .info{ width:295px; height:148px; margin:0 auto;}
.box3 dl dd .info img{ border:1px solid #e8dfce; padding:4px; float:left;}
.box3 dl dd .info p{ width:169px; height:128px; display:block; float:right; margin:5px 0 0 0}
.box3 dl dd .info p strong{color:#5e3c3b}
.box3 dl dd ul{ width:310px; height:117px; background:#efebeb;}
.box3 dl dd ul li strong{color:#5e3c3b;}
.box3 dl dd ul li{ width:300px; height:35px; margin:8px auto 0; overflow:hidden; text-overflow: ellipsis;white-space:nowrap; text-align:center; background:url(../images/jllibg.jpg) center top no-repeat; padding:12px 0 0 0; line-height:18px;}







/*****list_article******/
.box_list{}
.box_list .le{ width:700px; height:auto;}
.box_list .ri{ width:290px; height:auto;}

.box_list .le .position{ width:675px; height:42px; background:#5e3c3b;font-size:14px; color: #fff;line-height: 42px; padding:0 0 0 25px; background:url(../images/icon1.jpg) 5px 13px no-repeat #3e1e16;}

.box_list .le ul li{ height:107px; margin:8px auto;}

.box_list .le ul li .tit{width:685px; height:42px; background:#f7f5f5; display:block;padding:0 0 0 15px;line-height: 42px; margin:0 0 10px 0;}
.box_list .le ul li .tit strong{color:#5e3c3b}

.box_list .le .page{ width:660px; padding:20px; height:30px;}
.box_list .le .page ul li{ float:left; height:auto; border:1px solid #5e3c3b; padding:0 5px; margin:0 5px;}
.box_list .le .page ul li.thisclass{ background:#5e3c3b;color:#FFF;}

.box_list .ri .news{ width:290px; background:#f7f5f5;}
.box_list .ri .news .tit{font-size:14px;width:265px; height:42px;color: #fff;line-height: 42px; padding:0 0 0 25px; background:url(../images/icon1.jpg) 5px 13px no-repeat #3e1e16;}
.box_list .ri .news .tit .right{ font-size:12px;color:#fff; margin:0 10px 0 0;}
.box_list .ri .news ul li{width:273px; margin:0px auto; text-overflow: ellipsis;white-space:nowrap;background:url(../images/rilibg.jpg) center top no-repeat; padding:12px 0 0 0; line-height:20px;}
.box_list .ri .news ul li strong{color:#5e3c3b;}

.box_list .ri .news ul li img{ border:#a5a5a5 solid 1px; padding:2px; margin:0 0 2px 0;}
.box_list .ri .news ul li span{height:35px; background:#5e3c3b; display:block;}
.box_list .ri .news ul li span a{display:block; height:31px;text-decoration:none; color:#fff; text-align:center; line-height:14px; padding-top:4px;}

.box_list .ri .pic{ width:290px;background:#f7f5f5;}
.box_list .ri .pic ul li{ float:left; background:none; padding:5px 0 0 0; margin:0 0 0px 8px;}


/***article_article*******/
.box_list .position_art{ width:975px; height:42px; background:#5e3c3b;font-size:14px; color: #fff;line-height: 42px; padding:0 0 0 25px; background:url(../images/icon1.jpg) 5px 13px no-repeat #5e3c3b;}

.box_list .ri .news .tit2{font-size:14px;width:265px; height:42px;color: #5e3c3b;line-height: 42px; padding:0 0 0 25px; background:url(../images/icon2.jpg) 5px 13px no-repeat #faf9f9; border-bottom:dashed #5e3c3b 1px}
.box_list .ri .news .tit2 .right{ color:#5e3c3b;}

.box_list .le h1,.box_list .le .source{ width:700px; margin:0 auto; text-align:center; color:#5e3c3b; height:60px; line-height:90px; font-size:18px;}
.box_list .le .source{  height:20px; line-height:70px; margin:0 0 20px 0;color:#664f4f; font-size:12px; border-bottom:1px dashed #5e3c3b; width:390px; padding:0 155px; }
.box_list .le .source span{ width:195px; display:block; float:left;height:20px;}

.box_list .le .context{ padding:0 10px;}
.box_list .le .prevNext{padding: 20px 10px;}
.box_list .le .prevNext li{width: 46%; height:22px; overflow:hidden;text-overflow: ellipsis;white-space:nowrap;}


.box4 ul li{ float:left; margin-left:5px; display:inline; margin-bottom:37px;}
.box4 ul .box4_li1{ margin-left:0px; width:233px;}
.box4 ul .box4_li2{ width:259px;}
.box4 ul .box4_li3{ width:233px;}
.box4 ul .box4_li4{ width:260px;}
.pic01 img{ margin-bottom:5px;}



.list04{ float:left; width:938px; border:#988d73 solid 1px; margin-left:20px; margin-top:26px; display:inline; background:#fcfbf0; padding-bottom:40px;}
.list04_1{ float:left; width:938px; overflow:hidden; border-bottom:#660300 solid 3px; height:48px; margin-bottom:8px;}
.list04_1 span{ float:left; background:url(../images/list03.jpg) no-repeat; width:107px; height:38px; overflow:hidden; margin-top:10px; line-height:38px; text-align:center; color:#ffe5e6; font-weight:bold; font-size:14px; margin-left:20px; display:inline;}
.list04_1 ul{ float:left; width:400px; margin-left:18px; display:inline;}
.list04_1 ul li{ float:left; color:#988d73; font-weight:bold; font-size:14px; line-height:58px; font-family:"微软雅黑";}
.list04_1 ul li.hover{ color:#6c0000;}
.list04_1 ul p{ float:left; color:#988d73; font-weight:bold; padding-left:6px; padding-right:6px; line-height:58px; font-size:14px; font-family:"微软雅黑";}
.zj_01{ width:872px; height:383px; margin:0 auto; margin-top:20px; background:url(../images/zj_bj.jpg) no-repeat;}
.zj_01 dl dt{ float:left;}
.zj_01 dl dt img{ margin:70px 0 0 81px;}
.zj_01 dl dd{ float:left; margin-left:26px; padding-top:67px; width:500px;}
.zj_01 dl dd strong{ color:#6d0101; line-height:32px; padding-left:15px;}
.zj_01 dl dd p{ line-height:24px; text-indent:2em;color:#131313; margin-top:6px; font-size:12px;}
.zj_01 dl dd b{color:#6d0101; line-height:24px; font-size:12px;}
.zj_01 dl dd ul li a{ font-size:12px;color:#131313;}
.zj_01 dl dd ul li{ float:left; margin-right:35px;}
.zj_01 dl dd b a img,.zj_01 dl dd span{ margin-right:5px; float:left; line-height:18px; margin-top:6px;}






.foot{height:33px; background: url(../images/f_nav_bg.jpg) repeat-x;}
.foot ul{height:33px;}
.foot ul li{line-height:33px;background:url(../images/f_li.jpg) center right no-repeat;}
.foot li a{color:#f04102}

.footer { background:url(../images/foottopbg.jpg) repeat-x #3e1e16;height:223px; width:100%; margin:0 auto;}
.foot_box{ width:862px; margin:0 auto; padding-top:45px;}
.foot_box p{  text-align:center;color:#fff;}
.foot_box p a{color:#fff;}
.Etitle{ text-align:center;}